ROOT_DOMAIN=localhost

# Database
# APP_DB_HOST=host.docker.internal
APP_DB_HOST=postgres
APP_DB_PORT=5432
APP_DB_ROLE=keycloak_service
APP_DB_PASSWORD=keycloak_service
APP_DBNAME=keycloakDb

# Admin for master realm in Keycloak
KEYCLOAK_ADMIN_PASSWORD=admin123

# Technical admin user for OK-modules (portal/configPortal/backendConfig.json hast to be changed accordingly)
KEYCLOAK_PASSWORD_TECHUSER=admin